{
   "achievement.openInventory" : 2,
   "stat.drop" : 10,
   "stat.fallOneCm" : 80259,
   "stat.flyOneCm" : 892447,
   "stat.playOneMinute" : 56740,
   "stat.swimOneCm" : 5024,
   "stat.walkOneCm" : 104078
}
